#mystery-11-container .mockup .characters {
    position: absolute;
    left: 62%;
    top: 3%;
    width: 25%;
	z-index: 1;
}

#mystery-11-container .mockup .legend {
    position: absolute;
    left: 11%;
    top: 46%;
    width: 24%;
}

#mystery-11-container .mockup .reviews {
    position: absolute;
    left: 11%;
    top: 5%;
    width: 22%;
}

#mystery-11-container .mockup .synopsis {
	position: absolute;
    left: 62%;
    top: 45%;
    width: 23%;
}

#mystery-11-container .mockup .legend-tooltip {
    position: absolute;
    left: 29%;
    top: 58%;
    z-index: 2;
}


#mystery-11-container .synopsis .synopsis-legend {
    position: absolute;
    top: 51%;
    left: 9%;
    width: 28%;
}

#mystery-11-container .synopsis .synopsis-legend-tooltip {
    position: absolute;
    top: 75%;
    left: 31%;
    z-index: 2;
}

#mystery-11-container .synopsis .trailer-button-container {
	position: absolute;
    left: 69%;
    top: 38%;
    width: 17%;
}

/* MOBILE */
.mobile #mystery-11-container .surround-1-mobile {
    position: absolute;
    top: 15%;
    right: -20%;
    width: 52%;
    transform: rotateZ(-20deg);
}

.mobile #mystery-11-container .surround-2-mobile {
    display: none;
    position: absolute;
    top: -6%;
    left: -7%;
    width: 32%;
    transform: rotateZ(35deg);
}
/* END MOBILE */